E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
G::Process::IdImp Class Reference

A private implementation class used by G::Process that wraps a process id and hides the pid_t type. More...

## Public Attributes
pid_t | m_pid

## Detailed Description

A private implementation class used by G::Process that wraps a process id and hides the pid_t type.

Definition at line 47 of file gprocess_unix.cpp.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gprocess_unix.cpp